<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://www.lafayetteinc.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://www.lafayetteinc.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="http://www.lafayetteinc.com/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-05-23T07:44:21Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.33.1</generator>
	<entry>
		<id>http://www.lafayetteinc.com/index.php?title=MediaWiki:Common.css&amp;diff=2002&amp;oldid=prev</id>
		<title>Lafayette1 at 03:38, 17 August 2010</title>
		<link rel="alternate" type="text/html" href="http://www.lafayetteinc.com/index.php?title=MediaWiki:Common.css&amp;diff=2002&amp;oldid=prev"/>
		<updated>2010-08-17T03:38:52Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;a href=&quot;http://www.lafayetteinc.com/index.php?title=MediaWiki:Common.css&amp;amp;diff=2002&amp;amp;oldid=2001&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Lafayette1</name></author>
		
	</entry>
	<entry>
		<id>http://www.lafayetteinc.com/index.php?title=MediaWiki:Common.css&amp;diff=2001&amp;oldid=prev</id>
		<title>Lafayette1 at 03:37, 17 August 2010</title>
		<link rel="alternate" type="text/html" href="http://www.lafayetteinc.com/index.php?title=MediaWiki:Common.css&amp;diff=2001&amp;oldid=prev"/>
		<updated>2010-08-17T03:37:10Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;a href=&quot;http://www.lafayetteinc.com/index.php?title=MediaWiki:Common.css&amp;amp;diff=2001&amp;amp;oldid=398&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Lafayette1</name></author>
		
	</entry>
	<entry>
		<id>http://www.lafayetteinc.com/index.php?title=MediaWiki:Common.css&amp;diff=398&amp;oldid=prev</id>
		<title>Lafayette1 at 12:04, 6 March 2009</title>
		<link rel="alternate" type="text/html" href="http://www.lafayetteinc.com/index.php?title=MediaWiki:Common.css&amp;diff=398&amp;oldid=prev"/>
		<updated>2009-03-06T12:04:23Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;a href=&quot;http://www.lafayetteinc.com/index.php?title=MediaWiki:Common.css&amp;amp;diff=398&amp;amp;oldid=23&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Lafayette1</name></author>
		
	</entry>
	<entry>
		<id>http://www.lafayetteinc.com/index.php?title=MediaWiki:Common.css&amp;diff=23&amp;oldid=prev</id>
		<title>Lafayette1: New page: /* CSS placed here will be applied to all skins */  /* CSS placed here will be applied to all skins */ /* Infobox template style */ .infobox {     border: 1px solid #aaa;     background-co...</title>
		<link rel="alternate" type="text/html" href="http://www.lafayetteinc.com/index.php?title=MediaWiki:Common.css&amp;diff=23&amp;oldid=prev"/>
		<updated>2009-02-15T10:05:06Z</updated>

		<summary type="html">&lt;p&gt;New page: &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt;  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt; &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Infobox template style: &lt;/span&gt; .infobox {     border: 1px solid #aaa;     background-co...&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
&lt;br /&gt;
/* CSS placed here will be applied to all skins */&lt;br /&gt;
/* Infobox template style */&lt;br /&gt;
.infobox {&lt;br /&gt;
    border: 1px solid #aaa;&lt;br /&gt;
    background-color: #f9f9f9;&lt;br /&gt;
    color: black;&lt;br /&gt;
    margin: 0.5em 0 0.5em 1em;&lt;br /&gt;
    padding: 0.2em;&lt;br /&gt;
    float: right;&lt;br /&gt;
    align: right;&lt;br /&gt;
    clear: right;&lt;br /&gt;
}&lt;br /&gt;
.infobox td,&lt;br /&gt;
.infobox th {&lt;br /&gt;
    vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
.infobox caption {&lt;br /&gt;
    font-size: larger;&lt;br /&gt;
    margin-left: inherit;&lt;br /&gt;
}&lt;br /&gt;
.infobox.bordered {&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
.infobox.bordered td,&lt;br /&gt;
.infobox.bordered th {&lt;br /&gt;
    border: 1px solid #aaa;&lt;br /&gt;
}&lt;br /&gt;
.infobox.bordered .borderless td,&lt;br /&gt;
.infobox.bordered .borderless th {&lt;br /&gt;
    border: 0;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.infobox.sisterproject {&lt;br /&gt;
    width: 20em;&lt;br /&gt;
    font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
@media print {&lt;br /&gt;
    .infobox.sisterproject {&lt;br /&gt;
        display: none;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.infobox.standard-talk {&lt;br /&gt;
    border: 1px solid #c0c090;&lt;br /&gt;
    background-color: #f8eaba;&lt;br /&gt;
}&lt;br /&gt;
.infobox.standard-talk.bordered td,&lt;br /&gt;
.infobox.standard-talk.bordered th {&lt;br /&gt;
    border: 1px solid #c0c090;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* styles for bordered infobox with merged rows */&lt;br /&gt;
.infobox.bordered .mergedtoprow td,&lt;br /&gt;
.infobox.bordered .mergedtoprow th {&lt;br /&gt;
    border: 0;&lt;br /&gt;
    border-top: 1px solid #aaa;&lt;br /&gt;
    border-right: 1px solid #aaa;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.infobox.bordered .mergedrow td,&lt;br /&gt;
.infobox.bordered .mergedrow th {&lt;br /&gt;
    border: 0;&lt;br /&gt;
    border-right: 1px solid #aaa;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Styles for geography infoboxes, e.g. countries, country subdivisions, cities, etc. */&lt;br /&gt;
.infobox.geography {&lt;br /&gt;
    text-align: left;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    line-height: 1.2em; &lt;br /&gt;
    font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.infobox.geography  td,&lt;br /&gt;
.infobox.geography  th {&lt;br /&gt;
    border-top: solid 1px #aaa;&lt;br /&gt;
    padding: 0.4em 0.6em 0.4em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
.infobox.geography .mergedtoprow td,&lt;br /&gt;
.infobox.geography .mergedtoprow th {&lt;br /&gt;
    border-top: solid 1px #aaa;&lt;br /&gt;
    padding: 0.4em 0.6em 0.2em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.infobox.geography .mergedrow td,&lt;br /&gt;
.infobox.geography .mergedrow th {&lt;br /&gt;
    border: 0;&lt;br /&gt;
    padding: 0 0.6em 0.2em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.infobox.geography .mergedbottomrow td,&lt;br /&gt;
.infobox.geography .mergedbottomrow th {&lt;br /&gt;
    border-top: 0;&lt;br /&gt;
    border-bottom: solid 1px #aaa;&lt;br /&gt;
    padding: 0 0.6em 0.4em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.infobox.geography .maptable td,&lt;br /&gt;
.infobox.geography .maptable th {&lt;br /&gt;
    border: 0;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Lafayette1</name></author>
		
	</entry>
</feed>